/* user-feedback */
.feedback ul {margin: 0; padding: 0; list-style-type: none !important;}
.feedback ul li{ list-style-type: none !important; line-height: 32px; margin: 0; padding: 0 1em;}
.feedback-alert {clear:both; border: 1px solid #CC0000; background-color:#FF9999; width:100%; margin-bottom:10px; margin-top:10px; color:#660000; padding: 10px; border-radius: 10px; opacity: 0.6;}
.feedback-alert a, .feedback-alert a:link, .feedback-alert a:visited, .feedback-alert a:hover, .feedback-alert a:active {color:#660000;}
.feedback-alert .inner{margin:5px;}
.feedback-alert h3{font-weight:bold; margin-bottom:3px;}
.feedback-alert ul{margin-left:20px;}
.feedback-alert ul li:before{content: '\f06a'; font-family: FontAwesome; font-size: 26px;  float: left; margin: 1px 10px 0 0;}

.feedback-info {clear:both; border: 1px solid #d3e1e6; background-color:#E1ECF0; width:100%; margin-bottom:10px; margin-top:10px; color:#1B4A70; padding: 10px; border-radius: 10px; opacity: 0.6;}
.feedback-info a, .feedback-info a:link, .feedback-info a:visited, .feedback-info a:hover, .feedback-info a:active {color:#1B4A70;}
.feedback-info .inner{margin:5px;}
.feedback-info h3{font-weight:bold; margin-bottom:3px;}
.feedback-info ul{margin-left:20px;}
.feedback-info ul li:before{content: '\f05a'; font-family: FontAwesome; font-size: 26px;  float: left; margin: 1px 10px 0 0;}

.feedback-approved {clear:both; border: 1px solid #00CC00; background-color:#D5F8D5; width:100%; margin-bottom:10px; margin-top:10px; color:#006600; padding: 10px; border-radius: 10px; opacity: 0.6;}
.feedback-approved a, .feedback-approved a:link, .feedback-approved a:visited, .feedback-approved a:hover, .feedback-approved a:active {color:#006600;}
.feedback-approved .inner{margin:5px;}
.feedback-approved h3{font-weight:bold; margin-bottom:3px;}
.feedback-approved ul {margin-left:20px; }
.feedback-approved .inner:before {content: '\f058'; font-family: FontAwesome; font-size: 26px;  float: left; margin: 1px 10px 0 0;}
.feedback-approved ul li {list-style-type:none !important;}

.feedback-note {clear:both; border: 1px solid #CFCF45; background-color:#FFFFCC; width:100%; margin-bottom:10px; margin-top:10px; color:#333; padding: 10px; border-radius: 10px; opacity: 0.6;}
.feedback-note a, .feedback-note a:link, .feedback-note a:visited, .feedback-note a:hover, .feedback-note a:active {color:#333;}
.feedback-note .inner{margin:5px;}
.feedback-note h3{font-weight:bold; margin-bottom:3px;}
.feedback-note ul{margin-left:20px;}

.feedback ul.single {list-style-type: none;}

/* password-reset (todo: naar eigen CSS verplaatsen )*/
#password-reset-form-bPrivacyConfirmed{
  display:none;
}
#lblpassword-reset-form-bPrivacyConfirmed:before {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f0c8";
  margin: 0 8px 0 0;
}
.pwreset__validationfield__blok{
	padding:0 10px;
}

.pwreset__validationfield:before{
	font-family: FontAwesome;
  display: inline-block;
  content: "\f00c";
  margin: 0 8px 0 0;
  color: grey;
}
#vf__emailcheck.error:before{
	font-family: FontAwesome;
  display: inline-block;
  content: "\f071";
  margin: 0 8px 0 0;
  color: red;
}
.pwreset__validationfield.special:before{
	font-family: FontAwesome;
  display: inline-block;
  content: "\f00c";
  margin: 0 8px 0 0;
  color: green;
}
#control-password-reset-form-bprivacyconfirmed input:checked + label:before {
  content: "\f14a";
}
#control-password-reset-form-bprivacyconfirmed .grid-medium-right{
  margin-top:1em;
}
.pwreset__instruction { font-size: 26px; line-height:38px; font-weight:300; margin-bottom: 0;}
